@charset "utf-8";
/*****************
	기본템플릿(기웅)
	contents.css 
	2025-06-13
	**2023.07.05인증서다건처리프로세스 변경으로 css 변경
    **2023.01.18간편인증 css 추가
	**2024.04.08마케팅동의 이용약관 추가
	**2024.04.18개인정보처리방침 테이블word-break 조절
	**2024.07.03예상지원금팝업추가
	**2024.08.07고용장려금
	**2025.06.13서비스이용동의
**************************************************************/

/* title */
.title-wrap{margin:20px auto; text-align:center;}
.m-title1,
.m-title2,
.m-title3,
.m-title4{position:relative;font-weight:700; color:#000;}

.m-title1{font-size:36px;}
.m-title2{font-size:34px;}
.m-title3{font-size:32px;}
.m-title4{font-size:28px;}

.sub-txt1,
.sub-txt2,
.sub-txt3,
.sub-txt4,
.sub-txt5{position:relative;font-weight:400; margin-top:13px;} /* 2023.07.05 추가 4~5번 */

.sub-txt1{font-size:24px;}
.sub-txt2{font-size:20px;}
.sub-txt3{font-size:18px;}
.sub-txt4{font-size:16px;} /* 2023.07.05 추가 */
.sub-txt5{font-size:14px;} /* 2023.07.05 추가 */
@media all and ( max-width: 480px ){
	/* title */
	.m-title1{font-size:26px;}
	.m-title2{font-size:24px;}
	.m-title3{font-size:24px;}
	.m-title4{font-size:22px;}
	
	.sub-txt1{font-size:20px;}
	.sub-txt2{font-size:16px;}
	.sub-txt3{font-size:15px;}
	.sub-txt4{font-size:15px;} /* 2023.07.05 추가 */
	.sub-txt5{font-size:14px;} /* 2023.07.05 추가 */
}


/* footer fixed btn - fixed는 800이하에서만 동작 */
.footer-fixed-btn-wrap{position: relative; width:100%; bottom:0; left:0; margin:30px auto; box-sizing:border-box;}
.footer-fixed-btn-wrap .inner-btn button{width:100%; box-sizing:border-box;}
@media all and ( max-width: 800px ){
	/* footer fixed btn */
	.footer-fixed-btn-wrap{position: fixed; width:100%; bottom:0; left:0; margin:0 auto; box-sizing:border-box; z-index:999;}
	.footer-fixed-btn-wrap .footer-fixed-bg{ width:100%; height:34px;
		background: rgb(255,255,255);
		background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
		background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
		background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	 }
	.footer-fixed-btn-wrap .inner-btn{padding:0 24px 32px 24px;background:#fff;}
	.footer-fixed-btn-wrap .inner-btn button{width:100%; box-sizing:border-box;}
}

/* 양쪽 버튼 wrap */
.both-btn-wrap{width:100%;}
.both-btn-wrap .fl,
.both-btn-wrap .fr{width: calc(50% - 8px);}
.both-btn-wrap button{width:100%;}

/* btn-wrap */
.btn-wrap-box{width:100%; text-align:center;}
.btn-wrap-box button{width:100%;}


/********** 환급유형 선택***********/
.choice-box-bg{position:relative; width:100%; background:#f8f8fa; padding:68px 0; z-index:1;}
.choice-box-bg:before{content:""; position:absolute; display:block; left:calc(35% - 210px); top:-180px; width:143px; height:112px; background: url("../img/bg_choice_left.png") center/contain no-repeat; z-index:2;}
.choice-box-bg:after{content:""; position:absolute; display:block; right:calc(40% - 200px); top:-88px; width:82px; height:88px; background: url("../img/bg_choice_right.png") center/contain no-repeat; z-index:2;}
.choice-wrap{position:relative; max-width:680px; margin:0 auto;}
.choice-box{position:relative; width: calc(50% - 20px); padding:30px 0; text-align:center; color:#000; border:2px solid #5856d6; background:#fff; border-radius:10px; cursor:pointer; box-sizing:border-box;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.045), 0 0 8px rgba(133, 141, 162, .2);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.045), 0 0 8px rgba(133, 141, 162, .2);
}
.choice-box span{display:inline-block; font-size:24px; font-weight:700; padding:10px 0;}
.choice-box:hover,
.choice-box:focus{ background:#727bfe; border-color:#727bfe; color:#fff !important;}
.choice-box:hover .fc-point,
.choice-box:focus .fc-point{ color:#fff !important;}
.choice-box:hover .icon-bgbox,
.choice-box:focus .icon-bgbox{background:#fff;}
.choice-box .icon-bgbox{display:table;background:#ececff; margin:15px auto 0 auto; width:81px; height:81px; border-radius:50%; text-align:center; vertical-align:middle;}
.choice-box .icon-bgbox em{vertical-align:middle;display:table-cell;}
.choice-box .icon-bgbox em img{max-width:52px; max-height:52px;}
@media all and ( max-width: 800px ){
	/********** 환급유형 선택***********/	
	.choice-box-bg{background:none; padding:0 0; }
	.choice-box-bg:before,
	.choice-box-bg:after{display:none;}
	.choice-box.fl,
	.choice-box.fr{float:none !important; width:100%;  padding:10px 0;}
	.choice-box:last-child{margin-top:20px;}

	.choice-box .icon-bgbox{margin:5px auto;}
}
@media all and ( max-width: 480px ){
	/********** 환급유형 선택***********/
	.choice-box span{font-size:20px;}
	.choice-box .icon-bgbox {width:60px; height:60px;}
	.choice-box .icon-bgbox em img{max-width:42px; max-height:42px;}
}


/* 대표자 정보 입력 form */
.tax-refund-form{margin:24px auto 16px;}
.tax-refund-form *{box-sizing:border-box;}
.tax-refund-form ul .stitle{margin-top:16px;}
.tax-refund-form ul .stitle label{padding-bottom:6px;text-align:left; font-size:17px; font-weight:500;}
.tax-refund-form ul li input{width:100%;}
.tax-refund-form ul li .input-form-style2,
.tax-refund-form ul li .input-form-style3{max-width:100%;display:flex;justify-content: space-between; align-items: center; flex-wrap: nowrap;}
.tax-refund-form ul li .input-form-style2 span,
.tax-refund-form ul li .input-form-style3 span{display:inline-block; flex-grow:1; flex-shrink : 1;}
.tax-refund-form ul li .input-form-style2 span:nth-child(1){flex-basis:47%; }
.tax-refund-form ul li .input-form-style2 span:nth-child(3){flex-basis:47%; }
.tax-refund-form ul li .input-form-style3 span:nth-child(1){flex-basis:30%; }
.tax-refund-form ul li .input-form-style3 span:nth-child(3){flex-basis:20%; }
.tax-refund-form ul li .input-form-style3 span:nth-child(5){flex-basis:40%; }
.tax-refund-form ul li .input-form-style2 span.hyphen,
.tax-refund-form ul li .input-form-style3 span.hyphen{flex-grow:1; flex-shrink : 1; flex-basis:1%; text-align:center;}

/* guide txt*/
.guidetxt-box{}
.guidetxt-box p{position: relative; margin:8px 0; padding:0 0 0 22px; font-size:16px; font-weight:400;}
.guidetxt-box p:before{content:"\e9a6"; font-family: xeicon !important; display:inline-block; width:22px; color:#727bfe;margin:-1px 0 0 -22px; vertical-align:middle;}
@media all and ( max-width: 480px ){
	/********** 환급유형 선택***********/
	.guidetxt-box p{font-size:15px;}
}

/********* 환급금 인증방법 버튼 **********/
.certifi-btnwrap{margin-top:56px; display:flex; justify-content: space-between;}
.certifi-btnwrap .btn-item{margin:24px auto; width:calc(50% - 20px);}
.certifi-btnwrap .btn-icon24{margin-right:8px;}
/* 카카오인증 버튼 */
.btn-kakao{width:100%;color:#000; background:#fee500;}
.btn-kakao:hover,
.btn-kakao:focus{background:#f5dd01;}
/* 공동인증서 버튼*/
.btn-certifi{width:100%; color:#fff; background:#737cee;}
.btn-certifi:hover,
.btn-certifi:focus{background:#6670e9;}
.btn-certifi .xi-shield-checked{font-size:22px; vertical-align:middle;}
@media all and ( max-width: 480px ){
	/********* 환급금 인증방법 버튼 **********/
	.btn-kakao.btn-l,
	.btn-certifi.btn-l{font-size:15px;}
}


/**********  카카오 간편인증/공동인증서 연계 버튼 wrap**********/
.certifi-btn-item{max-width:100%; margin-bottom:16px; display:flex;justify-content: space-between; align-items: center; flex-wrap: nowrap;}
.certifi-btn-item span:nth-child(1){flex-grow:1; flex-shrink : 1;}
.certifi-btn-item span.status-value{flex-grow:0; flex-shrink : 1;}

/* 카카오 간편인증/공동인증서 연계 버튼 스타일 */
.certifi-btn-item button.btn-secondary{min-width:200px;width:calc(100% - 12px); padding:0 20px; text-align:left !important ;position:relative; font-size:17px; font-weight:700;}
.certifi-btn-item button.btn-secondary:after{content:"\e93f"; font-family: xeicon !important; position:absolute; right:12px; top:50%; margin-top:-12px; color:#5856d6; font-size:24px;  font-weight:500;}
.certifi-btn-item button:hover.btn-secondary:after,
.certifi-btn-item button:focus.btn-secondary:after{color:#fff !important;}
.certifi-btn-item button.btn-secondary .btn-icon24{margin-right:8px; border-radius: 5px; overflow: hidden; box-shadow:0 0 5px rgba(133, 141, 162, .2);} /* 24.01.12 수정 */

/* 카카오 간편인증/공동인증서 연계 버튼 스타일 */
.certifi-btn-item button.btn-tertiary{min-width:125px;width:calc(100% - 12px); padding:0 20px; text-align:left !important ;position:relative; font-size:17px; font-weight:700;}
.certifi-btn-item button.btn-tertiary:after{content:"\e93f"; font-family: xeicon !important; position:absolute; right:12px; top:50%; margin-top:-12px; color:#5856d6; font-size:24px;  font-weight:500;}
.certifi-btn-item button:hover.btn-tertiary:after,
.certifi-btn-item button:focus.btn-tertiary:after{color:#fff !important;}
.certifi-btn-item button.btn-tertiary .btn-icon24{margin-right:8px; border-radius: 5px; overflow: hidden;} /* 24.01.12 수정 */

/* 24.01.11 상태값 수정 */
.status-value{position:relative; display:inline-block; min-width:126px; min-height:64px; /*line-height:62px;*/  letter-spacing:0; line-height:1.2; text-align:center; padding:0 16px; font-size:17px; font-weight:600; border-radius:10px; box-sizing:border-box;}
.finish{background:#ececff;color:#5856d6; padding-top:20px;}
.finish i{font-size:22px; vertical-align:middle; margin-top:-2px;}
.uncertified{background:#f8f8fa; color:#acacac; padding-top:20px;}
span.time-limit{padding-top:10px;}
.time-limit{color: var(--red-color); border:1px solid var(--red-color);
	background: #ffecf2;
	background: -moz-linear-gradient(top, #ffecf2 0%, #ffecf2 50%, #ffe4ea 100%);
	background: -webkit-linear-gradient(top, #ffecf2 0%, #ffecf2 50%, #ffe4ea 100%);
	background: linear-gradient(to bottom, #ffecf2 0%, #ffecf2 50%, #ffe4ea 100%);
}
.time-limit:hover{border:1px solid var(--red-color);
	background: #ffe4ea;
	background: -moz-linear-gradient(top, #ffe4ea 0%, #ffecf2 25%, #ffecf2 100%);
	background: -webkit-linear-gradient(top, #ffe4ea 0%, #ffecf2 25%, #ffecf2 100%);
	background: linear-gradient(to bottom, #ffe4ea 0%, #ffecf2 25%, #ffecf2 100%);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.045), 0 0 8px rgba(133, 141, 162, .2);
}
@media all and ( max-width: 480px ){
	/* 카카오 간편인증 버튼 스타일 */
	.certifi-btn-item button.btn-secondary {min-width:180px; width:calc(100% - 6px); font-size:15px; padding:0 8px;}
	.certifi-btn-item button.btn-secondary:after{right:6px;}
	/* 상태값 */
	.status-value {min-width:96px; /*padding:0 6px;*/ font-size:14px;}
	.ballon-txt{display:none;}
}
/* 24.01.11 상태값 버튼 추가*/
.status-btn-wrap{position:relative;}
/* 24.01.11 인증확인안내문구 추가*/
.ballon-txt {position: absolute; min-width: 100px; height: 30px; right: -115px; top :50%; margin-top:-15px; padding:0 10px; background: #484848; color: white; border-radius: 5px; font-size:12px; line-height:28px; box-sizing:border-box; z-index:111;}
.ballon-txt:after {
    border-top: 8px solid transparent;
    border-left: 0px solid transparent;
    border-right: 12px solid #484848;
    border-bottom: 8px solid transparent;
    content: "";
    position: absolute;
    top: 20%;
    left: -3px;
	margin-left:-4px;
}
.certifi-info-text{margin:25px 0 5px;}
.certifi-info-text span{ position:relative; display:inline-block; font-size:18px; font-weight:bold; text-decoration:underline; }


/*간편인증 안내 텍스트*/
.kakao-certifi-step{font-size:16px; padding:20px 0; box-sizing:border-box;}
.kakao-certifi-step ul{min-width:290px; width:100%; margin:0 auto;}
.kakao-certifi-step ul li .number{font-size:14px;color:#5856d6; font-weight:700;}
.kakao-certifi-step ul li{position:relative; width:100%; margin:0 0 4px 0; padding:14px 5px 14px 105px; line-height:1.3; background:#f8f8fa; border-radius:10px; box-sizing:border-box;} /* 24.01.11 패딩왼쪽값수정 */
.kakao-certifi-step ul li:before{content:""; display:block;position:absolute;}
.kakao-certifi-step ul li.step01:before{ top:20%; left:50px; width:34px; height:39px; background:url("../img/icon_kakao_certifi_step01.png") no-repeat left/contain;}
.kakao-certifi-step ul li.step02:before{ top:20%; left:50px; width:31px; height:35px; background:url("../img/icon_kakao_certifi_step02.png") no-repeat left/contain;}
.kakao-certifi-step ul li.step03:before{ top:20%; left:50px; width:27px; height:35px; background:url("../img/icon_kakao_certifi_step03.png") no-repeat left/contain;}
@media all and ( max-width: 480px ){
	/*간편인증 안내 텍스트*/
	.kakao-certifi-step{font-size:15px;}
	.kakao-certifi-step ul li{padding-left:56px;}
	.kakao-certifi-step ul li .number{font-size:13px;}
	.kakao-certifi-step ul li.step01:before,
	.kakao-certifi-step ul li.step02:before,
	.kakao-certifi-step ul li.step03:before{left:18px;}
}


/************* 공동인증서 연계 ************/
.certificate-list-wrap{margin-bottom:16px; background:#f5f5f9; padding:20px 30px; font-size:13px; border:1px solid #bfc1e1; border-radius:10px; box-sizing:border-box;}
.certificate-list-wrap.disabled{background: #F1F1F1; pointer-events: none; opacity:0.5;}
/* 공동인증서 연계 버튼*/
.btn-circle:before{content:""; display:inline-block; width:30px; height:30px; line-height:30px; background:#727bfe; vertical-align:middle; text-align:center; border-radius:20px; font-size:20px;}
.btn-circle{color:#fff; vertical-align:middle; margin-right:16px;}
/* tab btn*/
.certifi-tab-btn{margin:0 0 10px 0;}
.certifi-tab-btn ul li{display:inline-block; min-width:118px; height:33px; line-height:32px; font-size:13px; text-align:center; padding:0 16px; border:1px solid #c4c7d2 ; background:#d9dce6; border-radius:5px; cursor:pointer; box-sizing:border-box;}
.certifi-tab-btn ul li.selected{background:#fff; color:#27388b; border-color:#5856d6;}
/* 인증서찾기버튼 */
.btn-find{height:24px; padding:0 10px;background:#666683; font-size:13px; color:#fff; border-radius:5px; font-weight:400;}
/* 인증서 암호 */
.certifi-login{margin:5px 0 0 0;}
.certifi-login input[type="password"]{max-width:180px; background:#fff; height:38px; padding:0 6px; border-color:#727bfe;}
.certifi-login label.label-txt{font-weight:600; font-size:14px; color:#000; margin-right:6px;}
.certifi-login .cm-checkbox{margin-left:10px; color:#000;}
.btn-certifi-login{min-width:105px;height:38px; background:#727bfe; color:#fff; padding:0 16px; border-radius:5px;}

/* 양쪽정렬 컨텐츠 */ 
.both-wrap{position:relative;}
.both-wrap .fl{ float:left; width: calc(50% - 10px);  box-sizing:border-box; }
.both-wrap .fr{ float:right; text-align:right; width: calc(50% - 10px); box-sizing:border-box;} 

@media all and ( max-width: 480px ){
	/* 공동인증서 연계 */
	.certificate-list-wrap{padding:16px 16px;}
	.certifi-tab-btn ul li{min-width:90px;}
	.certificate-list-wrap .both-wrap .fl,
	.certificate-list-wrap .both-wrap .fr{float:none; width:100%; text-align:left;}

	.certifi-login input[type="password"]{width:45%;}
	.btn-certifi-login{min-width:60px;padding:0 10px;}
	
	.certifi-login .cm-checkbox{display:block;margin-left:0;}
	
	/* 공동인증서 연계 버튼*/
	.certifi-btn-item .btn-circle:before{ width:24px; height:24px; line-height:24px; font-size:16px !important;}
	.certifi-btn-item .btn-circle{ margin-right:8px;}
}

/************* 공동인증서 fixed table scroll **************/
.sticky-table-scroll-wrap{width:100%; position:relative; background:#fff; border:1px #bfc1e1 solid; box-sizing:border-box;}
.sticky-table-scroll{width:100%; height:160px; position: relative; margin:0; overflow-y: auto; overflow-x: auto; box-sizing:border-box;  z-index: 1;}
.sticky-table-scroll table.sticky-tbl-type {width:100%; border-spacing: 0; border-collapse:separate; } /*  헤더 픽스시 보더 움직이는거 방지 border-collapse:separate;*/
.sticky-table-scroll table.sticky-tbl-type thead th{padding:4px 3px; white-space: nowrap; font-weight:500; background: #f6f6fc;}
.sticky-table-scroll table.sticky-tbl-type tbody th{font-weight:400; background:#fff;}
.sticky-table-scroll table.sticky-tbl-type th{font-size: 12px; padding: 3px 2px; border-bottom:1px solid #bfc1e1; border-right:1px solid #bfc1e1; text-align: center;vertical-align:middle;}
.sticky-table-scroll table.sticky-tbl-type td{font-size: 12px; padding: 3px 2px; white-space: nowrap; text-align: center;  vertical-align:middle;}
.sticky-table-scroll table.sticky-tbl-type th:last-child,
.sticky-table-scroll table.sticky-tbl-type td:last-child{border-right:none;}
.sticky-table-scroll table.sticky-tbl-type thead{ position: -webkit-sticky; position: sticky; top: 0; z-index: 5;} /* header fixed */
.sticky-table-scroll .sticky-col {position: -webkit-sticky; position: sticky; z-index: 2;}
.sticky-table-scroll table.sticky-tbl-type .selected,
.sticky-table-scroll table.sticky-tbl-type .selected:hover,
.sticky-table-scroll table.sticky-tbl-type .selected:focus{background: #ececff;}
.sticky-table-scroll table.sticky-tbl-type tbody tr:hover,
.sticky-table-scroll table.sticky-tbl-type tbody tr:focus{background:#f6f6ff;}

/*********** loader animation *************/
.loader-wrap{margin:40px auto; text-align:center; }
.loading-spinner {display: inline-block; position: relative; width: 80px; height: 80px;}
.loading-spinner div {transform-origin: 40px 40px; animation: loading-spinner 1.2s linear infinite;}
.loading-spinner div:after {content: " ";display: block; position: absolute; top: 3px; left: 37px; width: 6px; height: 18px; border-radius: 20%; background: #727bfe;}
.loading-spinner div:nth-child(1) { transform: rotate(0deg); animation-delay: -1.1s;}
.loading-spinner div:nth-child(2) { transform: rotate(30deg); animation-delay: -1s;}
.loading-spinner div:nth-child(3) { transform: rotate(60deg); animation-delay: -0.9s;}
.loading-spinner div:nth-child(4) { transform: rotate(90deg); animation-delay: -0.8s;}
.loading-spinner div:nth-child(5) { transform: rotate(120deg); animation-delay: -0.7s;}
.loading-spinner div:nth-child(6) { transform: rotate(150deg); animation-delay: -0.6s;}
.loading-spinner div:nth-child(7) { transform: rotate(180deg); animation-delay: -0.5s;}
.loading-spinner div:nth-child(8) { transform: rotate(210deg); animation-delay: -0.4s;}
.loading-spinner div:nth-child(9) { transform: rotate(240deg); animation-delay: -0.3s;}
.loading-spinner div:nth-child(10) { transform: rotate(270deg); animation-delay: -0.2s;}
.loading-spinner div:nth-child(11) { transform: rotate(300deg); animation-delay: -0.1s;}
.loading-spinner div:nth-child(12) { transform: rotate(330deg); animation-delay: 0s;}
@keyframes loading-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/*********** //loader animation end *************/

/* text underline */
.u-line{ position:relative; display:inline-block;}
.u-line:before{content: ''; width: 100%; height: 7px; position: absolute; bottom: 5px; background: #fee500; z-index: -1;}


/************ 프로그램 다운로드 *************/
.btn-round{height:42px; padding:0 24px 0 20px; color:#fff; font-size:17px; background:#727bfe; border-radius:30px; letter-spacing:0;}
.btn-round:hover{ background:#5856d6;}

.program-down-box{position:relative; width:100%; overflow:hidden; border:1px solid #ddd; border-radius:5px; box-sizing:border-box;}
.program-down-box table th{background:#f7f7f7; color:#000; height:88px;}
.program-down-box table th,
.program-down-box table td{font-size:17px; text-align:center; white-space: nowrap;}
.program-down-box table td .btn-round{margin-left:50px;}
@media all and ( max-width: 800px ){
	/* 프로그램 다운로드 */
	.program-down-box table th,
	.program-down-box table td{font-size:15px; text-align:center; white-space: nowrap;}
	.program-down-box table td .btn-round{margin-left:20px; padding:0 18px 0 16px; font-size:15px;}
}
@media all and ( max-width: 480px ){
	/* 프로그램 다운로드 */
	.program-down-box table td .btn-round{margin-left:10px;}
}



/************** 사업장 근로자정보 ****************/
.div-tbl-wrap{width: 100%;}
.div-tbl-head {display: table; width: 100%; background:#ececff; border-radius:10px; box-sizing:border-box;}
.div-tbl-head .th {display: table-cell; font-size:16px; padding: 9px 3px; text-align:center; vertical-align:middle;font-weight: bold;}
.div-tbl-head .th:nth-child(1){width:52%;}
.div-tbl-head .th:nth-child(2){width:14%;}
.div-tbl-head .th:nth-child(3){width:13%;}
.div-tbl-head .th:nth-child(4){width:22%;}

.div-tbl-body {display: table; width: 100%; background:#f8f8fa; margin:2px 0; overflow:hidden; border-radius:10px; box-sizing:border-box;}
.div-tr {display: table-row;}
.div-tbl-body .cell{display: table-cell;padding: 9px 3px; font-size:16px; text-align:center; vertical-align:middle; font-weight:500;}
.div-tbl-body .cell .m-txt{display:none}
.div-tbl-body .cell:nth-child(1){width:52%; padding-left:32px; text-align:left; color:#000; font-weight:600px;}
.div-tbl-body .cell:nth-child(2){width:14%;}
.div-tbl-body .cell:nth-child(3){width:13%;}
.div-tbl-body .cell:nth-child(4){width:22%;}
.div-tbl-body .cell .radio-item{margin-right:0;}
.div-tbl-body .cell .radio-item label .txt{display:none;}
.div-tbl-body .cell .cm-radiobox .radio-item input[type="radio"] + label {height:16px; margin-right:0;}
@media all and ( max-width: 480px ){
	/************** 사업장 근로자정보 ****************/
	.div-tbl-head{display:none;}
	.div-tbl-body .cell .m-txt{display:inline-block; border-radius:20px; padding:0 10px; margin-right:5px; font-size:13px; background:#ececff; color:#000;}
	.div-tbl-body {display:block;}
	.div-tr {display:block;}
	.div-tbl-body .cell{display:inline-block; font-size:14px;}
	.div-tbl-body .cell:nth-child(1){width:100%; padding-left:10px; font-size:15px;}
	.div-tbl-body .cell:nth-child(2){width:25%;margin-left:25px;}
	.div-tbl-body .cell:nth-child(3){width:25%;}
	.div-tbl-body .cell:nth-child(4){width:25%;}
	
	.div-tbl-body .cell .radio-item label .txt{display:inline-block;}	
	.div-tbl-body .cell .cm-radiobox .radio-item input[type="radio"] + label {margin-right:12px;}
}


/* 완료 메세지 */
.finish-img-area{margin-top:46px; text-align:center;}
.finish-img-area img{max-width:100%;}
@media all and ( max-width: 480px ){
	.finish-img-area img{max-width:75%;}
}


/***********  modal 팝업 2024.07.03 수정 ***********/
.modal-popup-area{display:block; overflow-y:auto; overflow-x:auto; position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:10000; background:#000; background:rgba(0,0,0,0.55);}
.modal-popup-area .modal-pop-inner{position:absolute; display:table; width:100%; height:100%; text-align:center;}
.modal-popup-area .modal-pop-inner .modal-inner-box{position:relative;display:table-cell;vertical-align:middle;/* padding:16px;*/}
.modal-popup-area .modal-pop-inner .modal-inner-box .modal-conts{width:100%; max-width: 374px; min-height:220px; margin:0 auto; padding:0 0; background:#fff; border-radius:20px; box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.35); box-sizing:border-box; }
/* popup header */
.modal-popup-area .popup-header {position:relative; width:100%; padding:20px 20px 0 20px; text-align:center; box-sizing:border-box;}
.modal-popup-area .popup-header .layer-close-btn:before{content:"\e921"; font-family: xeicon !important; font-size:22px; line-height:22px; vertical-align:top;}
.modal-popup-area .popup-header .layer-close-btn{position: absolute; right:20px; top:20px; width:24px; height:24px; cursor:pointer; z-index:99;}
.modal-popup-area .popup-header .poptitle{position:relative; margin:0; padding:0 0 12px 0; min-height:39px; text-align:left; border-bottom:1px solid #eef2f5; color: #333; box-sizing:border-box;}
.modal-popup-area .popup-header .poptitle span{font-size:20px; font-weight:700; }
/* popup header2 :: 2024.07.02 추가 */
.modal-popup-area .popup-header2 {position:relative; width:100%; padding:20px 20px 0 20px; text-align:center; box-sizing:border-box;}
.modal-popup-area .popup-header2 .layer-close-btn:before{content:"\e921"; font-family: xeicon !important; font-size:22px; line-height:22px; vertical-align:top;}
.modal-popup-area .popup-header2 .layer-close-btn{position: absolute; right:20px; top:20px; width:24px; height:24px; cursor:pointer; z-index:99;}
.modal-popup-area .popup-header2 .poptitle{position:relative; margin:0; padding:6px 0 12px 0; min-height:39px; text-align:center; color: #000; box-sizing:border-box;}
.modal-popup-area .popup-header2 .poptitle span{font-size:24px; font-weight:700; }
/* popup con */
.modal-popup-area .popup-conts{position:relative; margin:0 auto; font-size:14px; padding:20px 24px; text-align:left; box-sizing:border-box;}
.modal-popup-area .popup-footer{position:relative; width:100%; padding:0 20px 0 20px; text-align:center; box-sizing:border-box;}
/* 팝업 사이즈 */
.modal-conts.w435px{max-width: 435px !important;}
.modal-conts.w640px{max-width: 640px !important;} /* 2024.07.02 추가*/

@media (max-width: 800px) {
    .modal-popup-area .modal-pop-inner .modal-inner-box .modal-conts.policy-pop { margin-top:0 !important; margin-bottom:0 !important;} /* 2024.07.02 추가*/
	.modal-popup-area .modal-pop-inner .modal-inner-box .modal-conts{width: calc(100% - 32px); margin-top:16px; margin-bottom:16px;} /* 2024.07.02 수정 */
}
@media all and ( max-width: 640px ){
	.modal-popup-area .popup-header2 .poptitle span{font-size:18px; line-height:1.3; letter-spacing:-0.05em;}
}
@media all and ( max-width: 480px ){	
	/* 팝업 모바일 세로값 20240419 삭제
	html, body, .modal-popup-area{height: 100vh;}
	.modal-popup-area .popup-conts{position: relative; max-height: 70vh; overflow-y: auto;}*/
}



/* 팝업 :: 메세지 */
.pop-message-box{margin:16px 0 32px;text-align:center;}
.pop-message-box p{margin:8px 0; font-size:17px; color:#222;}
.icon-message-box{margin:0 auto;font-size:30px;}


/* 팝업 :: 서비스 이용동의 */
.agree-wrap{max-width:322px; margin:10px auto;}
.agree-wrap .agree-title{font-size:20px; color:#000; font-weight:600; letter-spacing:-0.03em;}
.agree-wrap .agree-title i{color:#727bfe; font-size:24px; vertical-align:middle; margin-top:-3px;}
.agree-wrap .agree-round-box{margin:16px auto; padding:30px 10px 30px 30px; font-size:16px; background:#f8f8fa; border-radius:10px; box-sizing:border-box;}
.agree-wrap .agree-round-box p{margin:4px 0;}
@media all and ( max-width: 480px ){
	/* 팝업 :: 서비스 이용동의 */
	.agree-wrap .agree-title{font-size:17px;}
	.agree-wrap .agree-round-box{padding:20px 10px 20px 20px;}
}


/*********** 2024.04.08 마케팅 약관 추가로 수정 ************/
/* 서브 팝업 서비스이용약관 동의 */
.modal-conts.agree-sub{max-width: 700px !important;}
.modal-conts.agree-sub .agreebox{overflow-x:auto;overflow-y:scroll; margin:0 auto 10px auto;padding:16px 10px; width:100%; height:170px; border:1px solid #ddd ; line-height:1.4; box-sizing:border-box;}
.modal-conts.agree-sub .agreebox.h110px{height:110px !important;} /* 마케팅 동의 약관 팝업사용*/
.modal-conts.agree-sub .agree-mtitle{font-size:17px; font-weight:700; margin-bottom:1px; margin-top:16px;}
.modal-conts.agree-sub .agree-stitle{font-size:15px; font-weight:600; margin-bottom:5px;}

.modal-conts.agree-sub .agreebox .mt0{margin-top:0 !important;}
.modal-conts.agree-sub .agreebox .tbtype th {font-size: 13px;}
.modal-conts.agree-sub .agreebox strong.title {font-size: 14px;}

/*  약관동의 checkbox 사이즈 조정*/
.agree-check-all{position:relative; margin:-10px 0 10px 0; padding:0 0 12px 0; border-bottom:1px solid #ccc;}
.agree-check-one { margin:0 0 8px 0;}
.agree-check-all .cm-checkbox input[type="checkbox"],
.agree-check-one .cm-checkbox input[type="checkbox"]{width:20px; height:20px; background-size:59px auto;}
.agree-check-all .cm-checkbox input[type="checkbox"]:hover,
.agree-check-all .cm-checkbox input[type="checkbox"]:focus,
.agree-check-one .cm-checkbox input[type="checkbox"]:hover,
.agree-check-one .cm-checkbox input[type="checkbox"]:focus {background-position:-20px 0;}
.agree-check-all .cm-checkbox input[type="checkbox"]:checked,
.agree-check-one .cm-checkbox input[type="checkbox"]:checked {background-position:0px -20px;}
.agree-check-all .cm-checkbox input[type="checkbox"]:checked:focus,
.agree-check-one .cm-checkbox input[type="checkbox"]:checked:focus {background-position:-20px -20px;}
.agree-check-all .cm-checkbox input[type="checkbox"]:disabled,
.agree-check-one .cm-checkbox input[type="checkbox"]:disabled  {background-position:-40px 0;}
.agree-check-all .cm-checkbox input[type="checkbox"]:checked:disabled,
.agree-check-one .cm-checkbox input[type="checkbox"]:checked:disabled {background-position:-40px -20px;}
.agree-check-all label{font-size:19px; font-weight:bold; margin-top:-3px; color: var(--black-color);}
.agree-check-one label{font-size:17px; font-weight:bold; margin-top:-3px; color: var(--black-color);}

@media all and ( max-width: 800px ){
	.agreebox table,
	.agreebox table td,
	.agreebox table th{ word-break:normal !important;} /* 2024.04.18*/
	
	/* 서브 팝업 서비스이용약관 동의 */	
	.modal-popup-area .modal-pop-inner .modal-inner-box .modal-conts.agree-sub{width:95%;}
	
	.agree-sub .agreebox h2 {font-size: 16px;}
	.agree-sub .agreebox p {font-size:14px;}
	.agree-sub .agreebox strong.title {font-size:14px;}
	.agree-sub .agreebox ol.one {font-size: 13px; }
	.agree-sub .agreebox ol.two {font-size: 12px;}
	
	.agree-sub .agreebox .tbtype th {font-size:13px;}
	.agree-sub .agreebox .tbtype td{font-size:12px;}
	
	.modal-popup-area .agree-sub .popup-conts{position: relative; /*max-height:100vh; overflow-x: hidden; overflow-y: hidden;*/ /*padding:20px 0px;*/} /* 20240419 삭제 */
}

@media all and ( max-width: 480px ){
	/* 서브 팝업 서비스이용약관 동의 */	
	.modal-popup-area .popup-header .poptitle span{font-size:18px; letter-spacing:-0.5px;}
}
/*********** //2024.04.08 마케팅 약관 추가로 수정 ************/

/*********************** 2023.07.05 인증서 다건처리시 프로세스 바*********************************/
.process-wrapper {max-width:330px; margin:10px auto 30px auto; display: flex; justify-content: space-between; }
.process-item { position: relative; display: flex; flex-direction: column; align-items: center; flex: 1;}
@media (max-width: 768px) {
	.process-item{font-size: 12px;}
}
.process-item::before { content: ""; position: absolute; border-bottom: 3px solid #ddd; width: 100%; top: 10px; left: -50%; z-index: 2;}
.process-item::after {content: ""; position: absolute; border-bottom: 3px solid #ddd; width: 100%; top: 10px; left: 50%; z-index: 2;}
.process-item .step-counter { position: relative; z-index: 5; display: flex; justify-content: center; align-items: center; width: 22px; height: 22px; font-size:13px; border-radius: 50%; background: #ddd; border:3px solid #ddd; margin-bottom: 6px;}
.process-item .step-name{font-size:13px; color:#999;}

.process-item.active .step-name{color:#5856d6;}
.process-item.completed .step-name{color:#5856d6;}

.process-item.active .step-counter { background-color: #fff ; color:#fff;  border-color:#5856d6;font-weight:bold;}
.process-item.completed .step-counter { background-color: #5856d6; color:#fff; border-color:#5856d6;} /* 배경색상부분 */
/* 스텝 완료시 txt->아이콘 변경*/
.process-item .step-counter .ico-check{display:none;}
.process-item .step-counter .num-txt {display:none;}

.process-item.completed .step-counter .num-txt {display:none;}
.process-item.completed .step-counter .ico-check{display:block; font-size:18px;}

.process-item.completed::after {position: absolute; content: ""; border-bottom: 3px solid #5856d6; width: 100%; top: 10px; left: 50%; z-index: 3;}  /* 배경색상부분 */
.process-item:first-child::before { content: none;}
.process-item:last-child::after { content: none;}
/*********************** //2023.07.05 인증서 다건처리시 프로세스 바*********************************/

/*********************** 2023.07.05 :: 대상사업장 정보 수집 아이콘 **********************/
.icon-info1,
.icon-info2{max-width:400px; margin:30px auto; border:1px solid #eee; border-radius:20px; box-sizing:border-box; }
.icon-info1 img{max-width:140px; margin:20px 0 20px 0;}
.icon-info2 img{max-width:235px; margin:20px 0 20px 0;}
/*********************** //2023.07.05 :: 대상사업장 정보 수집 아이콘 **********************/


/********* 환급금 인증방법 버튼 2024.01.15 **********/
.certifi-btnwrap02{margin-top:40px; display:flex; justify-content: space-between;}
.certifi-btnwrap02 .btn-item{margin:24px auto; width:calc(50% - 30px);}
.certifi-btnwrap02 .btn-item a{display:block; width:100%; height:100%; text-align:center; min-height:50px; padding:25px 0 20px; border:2px solid var(--point-color); border-radius:10px; box-sizing:border-box;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.045), 0 0 8px rgba(133, 141, 162, .2);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.045), 0 0 8px rgba(133, 141, 162, .2);}
.certifi-btnwrap02 .btn-item a:hover{ border-color: var(--point-color); background:var(--point-color); color:var(--white-color);}
.certifi-btnwrap02 .btn-item a span{display:block; font-size:22px; font-weight:bold;}
.certifi-btnwrap02 .btn-item .btn-certifi01 i{display:inline-block; margin-top:5px; width:30px; height:46px; background:url("../img/icon_certification01.svg") center/contain no-repeat;}
.certifi-btnwrap02 .btn-item .btn-certifi02 i{margin-top:10px;}
.certifi-btnwrap02 .btn-item .btn-certifi02 .icon{ margin-top:7px;}
@media all and ( max-width: 480px ){
	.certifi-btnwrap02{display:block}
	.certifi-btnwrap02 .btn-item{margin:24px auto; width:calc(100% - 30px);}
}

/******** 2024.01.15 간편인증 추가 - pass선택시 휴대전화 선택 ********/
.tax-refund-form02{margin:24px auto 16px;}
.tax-refund-form02 *{box-sizing:border-box;}
.tax-refund-form02 ul li{display:flex; align-items:center;}
.tax-refund-form02 ul .stitle{padding-right:12px;}
.tax-refund-form02 ul .stitle label{text-align:left; font-size:17px; font-weight:500;}
.tax-refund-form02 ul li select{ font-size:16px;}
@media all and ( max-width: 480px ){
	.tax-refund-form02 ul .stitle{padding-right:6px;}
	.tax-refund-form02 ul .stitle label{font-size:15px;}
}
/******* 2024.01.15 인증수단선택*******/
.authentication-select{position: relative; margin-bottom:140px;}
.authentication-select:after{ content:''; display:block; clear: both;}
.authentication-select ul{margin-left:-10px;}
.authentication-select li {float: left; width: calc(33% - 10px); margin:5px 0 5px 10px;}
.authentication-select li label { /* 탭 헤더 */
    position: relative;
	display:inline-block;
	width:100%;
    background:#fff;
    padding: 10px 2px;
	border:2px solid #F6F6F6;
	border-radius: 5px;
	text-align:center;
	font-size:14px;
	color:#000;
	white-space: nowrap;
	box-sizing:border-box;
	cursor:pointer;
}
.authentication-select li [type="radio"] {display: none;}
.authentication-select li [type="radio"]:checked ~ label{
    background: #fff;
	border: 2px solid var(--point-color);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(133, 141, 162, .05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(133, 141, 162, .05);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; 
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; 
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.authentication-select li label:hover{
	background: #fefefe;
	border: 2px solid #ddd;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.1), 0 0 8px rgba(133, 141, 162, .05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.1), 0 0 8px rgba(133, 141, 162, .05);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; 
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; 
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.authentication-select li label p{height: 48px; vertical-align:middle; margin:0 0 5px 0; padding:0; display:block; } 
.authentication-select li label img{width:auto; height:auto; max-width:48px;max-height:48px; display:inline-block; text-align:center; vertical-align:middle; border-radius:10px; overflow:hidden; }
.img-border{border:1px solid #dddddd;}
@media all and ( max-width: 480px ){
	.authentication-select{margin-bottom:20px;}
	.authentication-select li {width: calc(33% - 10px);}
}

/* 2024.04.18 버튼 추가*/
.btn-xs {height:24px; padding:0 10px; box-sizing:border-box; border-radius:3px;}
.agree-stitle .cm-checkbox label{margin-top:-2px;}


/***************** 2024.07.03 예상지원금 ******************/
.result-stitle:before{content:""; display:inline-block; width:6px; height:16px; margin-right:3px; margin-top:-2px; background: var(--point-color); vertical-align:middle; border-radius:2px; box-sizing:border-box;}
.result-stitle{position:relative; font-size:18px; font-weight:700; vertical-align:middle;}
@media all and ( max-width: 330px ){
	.result-stitle{font-size:16px;}
}
.result-stitle.mt-minus10px{margin-top:-10px;}

.result-company{position:relative;margin:6px 0 0 3px;}
.result-company span{display:inline-block; font-size:16px; vertical-align:middle; color:#111111;}
.result-company .txt1:before{content:""; display:inline-block; vertical-align:middle; margin-top:-2px; margin-right:6px; width:4px; height:4px; border-radius:4px; background:#555555; box-sizing:border-box;}
.result-company .txt1{font-weight:400;}
.result-company .txt1:after{content:"│"; display:inline-block; padding:0 0 0 3px; vertical-align:middle; color:#dddddd; font-weight: 100 !important; box-sizing:border-box;}
.result-company .txt2{font-weight:600;}
@media all and ( max-width: 640px ){
	.result-company span{font-size:14px;}
}

/* 지원금 결과 */
.work-incentive-result{position:relative; display:flex; justify-content:space-between; align-items: center; margin:12px auto 16px; padding:20px 24px; background:#444560; color:#fff; border-radius:10px; box-sizing:border-box;}
.work-incentive-result .line1-txt{font-size:16px; font-weight:400;}
.work-incentive-result .line2-txt{font-size:18px; font-weight:600;}
.work-incentive-result .right-item{font-size:20px; font-weight:600; text-align:right;}
@media all and ( max-width: 640px ){
	.work-incentive-result{flex-direction: column; align-content:center; text-align:center; padding:20px 16px; }
	.work-incentive-result .line1-txt{font-size:14px; }
	.work-incentive-result .line2-txt{font-size:16px; }
	.work-incentive-result .right-item{text-align:center; margin-top:5px;}
}
@media all and ( max-width: 330px ){
	.work-incentive-result .line1-txt{font-size:14px;}
	.work-incentive-result .line2-txt{font-size:16px;}
}

.txt-note:before{content:"\e9aa"; display:inline-block; vertical-align:middle; margin-left:-20px; font-size:16px; font-family:xeicon;}
.txt-note{display:inline-block; padding-left:20px; margin:20px auto; color: #FF0000; font-size:14px; font-weight:400; line-height:1.2;}
@media all and ( max-width: 640px ){
	.txt-note {font-size:14px;}	
}
@media all and ( max-width: 330px ){
	.txt-note {font-size:13px;}	
}

/* table list03 :: 회색 테이블 td에 라인없는버전 */
.work-incentive-detail-list {position: relative; width:100%; margin-top:8px;}
.work-incentive-detail-list table {width:100%;}
.work-incentive-detail-list table th{padding: 7px 2px 6px; font-size:14px; font-weight:500; background: #EFEFEF; color: #111111; text-align:center; border-bottom:1px solid #dddddd; border-top:1px solid #dddddd; box-sizing:border-box;}
.work-incentive-detail-list table td{padding: 5px 2px; font-size:14px; font-weight:400; border-bottom: 1px solid #dddddd; color: #333; text-align:center; box-sizing:border-box; }
.work-incentive-detail-list table .al {text-align: center; padding-left:20px; font-weight:500;}
.work-incentive-detail-list table .ar {text-align: right; padding-right:20px; font-weight:500;}
.work-incentive-detail-list table tfoot th{font-weight:600;background:#E5F0FF !important; border-color: #D0DEF9 !important; color:#111111;}
@media all and ( max-width: 640px ){
	.work-incentive-detail-list table th,
	.work-incentive-detail-list table td{font-size:13px;}
	.work-incentive-detail-list table .al {padding-left:2px;}
	.work-incentive-detail-list table .ar {padding-right:2px;}
}
@media all and ( max-width: 340px ){
	.work-incentive-detail-list table th,
	.work-incentive-detail-list table td{font-size:12px;}
	.work-incentive-detail-list table .al {letter-spacing:-0.05em;}
}
/* table 보더라인 */
.work-incentive-detail-list .bd-left{border-left:1px solid #dddddd !important;}
.work-incentive-detail-list .bd-right{border-right:1px solid #dddddd !important;}

/* table 보더라인 */
.work-incentive-detail-list tfoot .bd-left{border-left:1px solid #D0DEF9 !important;}
.work-incentive-detail-list tfoot .bd-right{border-right:1px solid #D0DEF9 !important;}

.icon-result-money{margin-top:-2px; margin-right:8px; vertical-align:middle;}

/* 닫기 버튼 */
.btn-closed{width:126px !important; height:46px; background: #F1F1F1; color:#111111;}
.btn-closed:hover,
.btn-closed:focus{background:#eaeaea;}

/* 예상지원금 버튼 추가 (타이틀영역옆에 추가됨)*/
.right-btn-con{position:relative; max-width:600px; min-height:36px; margin:0 auto; box-sizing:border-box;}
.right-btn-con .right-btn{position:absolute; right:0; top:0; font-size:16px; height:36px; padding:0 16px 0 12px; border-radius:5px; z-index:5;}
@media all and ( max-width: 800px ){
	.right-btn-con .right-btn{font-size:14px;}
}
@media all and ( max-width: 740px ){
	.right-btn-con{display: flex; flex-direction: column; align-items: center; flex-wrap: wrap;}
	.right-btn-con .right-btn{display:block; position:relative; margin-top:8px; margin-bottom:8px; margin-left: auto;}
}
@media all and ( max-width: 480px ){
	.right-btn-con .right-btn{margin-left:0}
}
/***************** //2024.07.03 예상지원금 ******************/


/****** 2024.08.07 고용장려금 ******/
.work-result-wrap{max-width:600px; margin:0 auto;}
.result-txt-box{margin:24px 0; font-size:16px; text-align:center; border-radius:10px; background:#f7f7f7; padding:20px; box-sizing:border-box;}


/***************2025.06.13 약관동의******************/
.policy-agree-con {margin-top:14px; border-top:1px dotted #ddd; padding-top:14px;}
.policy-agree-con .agree-check-all{position:relative; margin:0 0 0 0; padding:0 0 8px 0; border:0;}
.policy-agree-con .agree-check-all label{font-size:16px;}
.policy-agree-con .agree-check-all-txt{margin-bottom:8px; font-size:12px; line-height:1.2; background:#f7f7f7; padding:10px 20px; color:#333;}

.policy-agree-con .agree-item li{position:relative; padding-bottom:4px; display:flex; justify-content: space-between; align-items:center;}
.policy-agree-con .agree-item li button{font-size:12px; height:22px;}
.policy-agree-con .agree-item li .cm-checkbox input[type="checkbox"] + label {margin-top: -3px !important; font-size:14px; letter-spacing:-0.05em;}

/* 서브 약관/개인정보보방침 팝업 사이즈 */
.modal-conts.policy-pop2{max-width: 800px !important; min-height:220px;}
.modal-conts.policy-pop2 .footer-fixed-btn-wrap .inner-btn{text-align:center;}
.modal-conts.policy-pop2  .main-popbtn{width:110px !important; height:48px;}

.policy-pop2 .agreebox{padding-top:0;}
.policy-pop2 .agreebox > strong.title:first-child{margin-top: 0;}
.modal-conts.policy-pop2 .agreebox ol.two-2 li {margin-top: 2px !important;}
.policy-pop2 .agreebox ol.one li{color:#666 !important; font-weight:400;}
.policy-pop2 .agreebox.hsize-s {height:auto; overflow-y:auto;}
.policy-pop2 .agreebox .tbtype th { padding:6px 2px; font-size: 13px;}
.policy-pop2 .agreebox .tbtype td { padding:6px 3px;font-size: 13px;}

@media all and ( max-width: 800px ){
	/* 서브 팝업 약관 팝업 사이즈 */
	.modal-conts.policy-pop2{width:100% !important; height:100% !important; max-height:100vh;  border-radius:0 !important; box-shadow:none;}
	.modal-popup-area .policy-pop2 .popup-conts{position: relative; max-height:100vh; overflow-x: hidden; overflow-y: hidden; padding:20px 0px;}
	
	.policy-pop2 .agreebox .tbtype th { padding:5px 2px; font-size: 12px;}
	.policy-pop2 .agreebox .tbtype td { padding:5px 3px;font-size: 12px;}
}
@media all and ( max-width: 480px ){
	/* 서브 팝업 서비스이용약관 동의 */	
	.policy-agree-con .agree-item li .cm-checkbox input[type="checkbox"] + label {margin-top: -3px !important; font-size:12px; letter-spacing:-0.05em;}
	.modal-popup-area .policy-pop2 .popup-header .poptitle span{font-size:16px; letter-spacing:-0.5px;}
}